dl {
    display: flex;
    flex-wrap: wrap;
}

dt {
    flex-basis: $dl-wide-term-width;
    margin: 0 0 $dl-wide-line-space;
    break-before: always;
}

dd {
    flex-basis: 100% - $dl-wide-term-width;
    margin: 0 0 $dl-wide-line-space auto;
}
